﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.852
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "App2", "App2\App2.csproj", "{52FE6A1C-6A34-42AC-8858-891B6C8533BB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|ARM.ActiveCfg = Debug|ARM
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|ARM.Build.0 = Debug|ARM
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|ARM.Deploy.0 = Debug|ARM
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|ARM64.Build.0 = Debug|ARM64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|x64.ActiveCfg = Debug|x64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|x64.Build.0 = Debug|x64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|x64.Deploy.0 = Debug|x64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|x86.ActiveCfg = Debug|x86
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|x86.Build.0 = Debug|x86
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Debug|x86.Deploy.0 = Debug|x86
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|ARM.ActiveCfg = Release|ARM
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|ARM.Build.0 = Release|ARM
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|ARM.Deploy.0 = Release|ARM
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|ARM64.ActiveCfg = Release|ARM64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|ARM64.Build.0 = Release|ARM64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|ARM64.Deploy.0 = Release|ARM64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|x64.ActiveCfg = Release|x64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|x64.Build.0 = Release|x64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|x64.Deploy.0 = Release|x64
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|x86.ActiveCfg = Release|x86
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|x86.Build.0 = Release|x86
		{52FE6A1C-6A34-42AC-8858-891B6C8533BB}.Release|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {769C3192-3962-4ECD-84DA-3F396E770EE4}
	EndGlobalSection
EndGlobal
